Problema APC Mini

#1 por Banon Groovink el 04/01/2015
Hola, hace poco adquirí la nueva APC Mini y no me aparece en los controladores de serie del Ableton Live.

Entonces no puedo usarla como nativa, es decir conforme va configurada de casa, Tengo Ableton Live 8.3.3 y OSX 10.9.5.

A ver por si sirve de algo, si que puedo usar la AKAI, pero editando el mapeo yo desde 0 y los botones "redondos" hacen sonar los instrumentos como si fueran un teclado.

Gracias por la ayuda
Subir
#2 por rod_zero el 04/01/2015
Que yo sepa el APC mini no es soportado en la versión 8 , de todo dos modos tal vez puedas hacer algo con un script de usuario. O importando el script del Live 9, aunque quien sabe si funcione, más tarde que tenga acceso a mi pc te lo paso.
Subir
#3 por Banon Groovink el 05/01/2015
Ah!! Ok!! Pensaba que soportaría el Live 8, gracias por la aclaración, de todas formas si se me pudiera facilitar el script para importarlo sería de gran utilidad para probar, gracias!!!
Subir
#4 por Pablo Gonzalez el 28/01/2015
Hola muy buenas. Tengo el mismo problema.en ableton suite 8 tampoco me aparece apc_mini.
Descargue el ableton 9-bite,que si que tiene el midi scribts de apc-mini. Le copiado en ableton 8 pero no ha funcionando.
Estoy buscando la manera, si la encuentro la comento. E igualmente,jejej.
1 saludo
Subir
#5 por rod_zero el 28/01/2015
y no creo que funcione nunca por que algunas cosas cambiaron de 8 a 9 que hacen que la gran mayoría de los scripts no sean compatibles.
Subir
#6 por Pablo Gonzalez el 29/01/2015
Tiene que haber alguna manera,porque solo valdria para ableton suite 9.1.6. En la pagina de ableton,pregunta uno que como se puede hacer para que apc mini funcione en ableton 8.4,y le responder que si tiene el producto registrado. Ya el chaval no cnt, pero si le responden es que algo abra por ahi,por que sino seria un poco mierda, la verdad. Seguire investigando
Subir
#7 por Pablo Gonzalez el 29/01/2015
Han cambiado la API del live 8 al 9.Y toda la gente que la utiliza en los videos de youtube,van a tener ableton 9.1.6..... todos??
Hay que hacerlo como sea,porque es un controlador muy chulo
Subir
#8 por rod_zero el 29/01/2015
#7 Se podría hacer manualmente de hecho, mira el post fijo en este foro de "controladores no soportados.." ahi hay instrucciones y links para hacer un script basico y la caja roja para disparar clips.

Pablo Gonzalez escribió:
Han cambiado la API del live 8 al 9.Y toda la gente que la utiliza en los videos de youtube,van a tener ableton 9.1.6..... todos??
Hay que hacerlo como sea,porque es un controlador muy chulo


Pues es lo que te dije, que no son compatibles.

Otro problema es que la gente que mas sabe de scripts ya no hace nada para Live 8, todos estan en 9.1.7.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo